.example-card {
    max-width: 450px;
    right: 40%;
    margin-top: 10%;
}


/* .example-header-image {
background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
background-size: cover;
} */

.header-card {
    align-content: center;
    text-align: center;
}

.mat-card-header {
    display: block;
    font-size: 14px;
}

.form-check {
    padding-top: 10px;
}


/* .form- */